QT.KF6UserFeedbackWidgets.VERSION = 6.26.0
QT.KF6UserFeedbackWidgets.MAJOR_VERSION = 6
QT.KF6UserFeedbackWidgets.MINOR_VERSION = 26
QT.KF6UserFeedbackWidgets.PATCH_VERSION = 0
QT.KF6UserFeedbackWidgets.name = KF6UserFeedbackWidgets
QT.KF6UserFeedbackWidgets.module = KF6UserFeedbackWidgets
QT.KF6UserFeedbackWidgets.defines = 
QT.KF6UserFeedbackWidgets.includes =  /usr/local/include/KF6UserFeedbackWidgets
QT.KF6UserFeedbackWidgets.private_includes =
QT.KF6UserFeedbackWidgets.libs = /usr/local/lib
QT.KF6UserFeedbackWidgets.depends = KF6UserFeedbackCore widgets
QT.KF6UserFeedbackWidgets.module_config = 
